Subject: Re: [lojban] Siver threads among the mold

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:51 EDT

In a message dated 9/6/2001 7:58:07 PM Central Daylight Time, 
[email-masked] writes:

> I still don't see what the problem is. If you're not sure whether
> clause C is relative or interrogative, try replacing it with one, C', that
> has analogous meaning but a form that is unambiguous. That'll show you
> whether C is relative or interrogative.
> 
> AFAICS, this is simply not a problem in the analysis of English, except
> for beginners, and I don't see any evidence of relative/interrogative
> ambiguities having contaminated our attempts to deal with Q-kau.
> 
Circular test. If we knew for sure that some version was unambiguously one 
or the other and analogous to the meaning of the first, then we wouldn't need 
the test; we could do with however we decided the tester phrase.